body {
    margin: 0;
    background: #111;
    color: white;
    font-family: sans-serif;
}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
    gap: 16px;
    padding: 16px;
}

.card {
    background: #1c1c1c;
    border-radius: 16px;
    padding: 16px;
}

.logo {
    width: 120px;
    height: 60px;
    object-fit: contain;
}

.title {
    margin-top: 12px;
    font-size: 18px;
    font-weight: bold;
}

.progress {
    height: 6px;
    background: #333;
    border-radius: 999px;
    overflow: hidden;
    margin-top: 12px;
}

.bar {
    height: 100%;
    background: #00bcd4;
}

.remaining {
    margin-top: 8px;
    opacity: .7;
}

.next {
    margin-top: 16px;
}

.next-label {
    opacity: .5;
    font-size: 12px;
}

.next-title {
    margin-top: 4px;
}

.navbar {
    height: 70px;
    display: flex;
    align-items: center;
    gap: 32px;
    padding: 0 32px;
    background: #181818;
    border-bottom: 1px solid #333;
}

.nav-item {
    cursor: pointer;
    opacity: .5;
    transition: .2s;
    font-weight: bold;
}

.nav-item.active {
    opacity: 1;
    color: #00bcd4;
}

.view {
    padding: 24px;
}

.hero {
    position: relative;
    border-radius: 24px;
    overflow: hidden;
    height: 70vh;
}

.hero-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to top,
        rgba(0,0,0,.9),
        rgba(0,0,0,.2)
    );

    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    padding: 48px;
}

.hero-channel {
    opacity: .7;
    font-size: 20px;
}

.hero-title {
    font-size: 56px;
    font-weight: bold;
    margin-top: 12px;
}

.hero-desc {
    margin-top: 16px;
    max-width: 700px;
    line-height: 1.5;
    opacity: .85;
}

.apps-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    gap: 24px;
}

.app-card {
    background: #1d1d1d;
    border-radius: 24px;
    padding: 24px;
    text-align: center;
}

.app-icon {
    width: 120px;
    height: 120px;
    object-fit: contain;
}

.app-name {
    margin-top: 16px;
    font-size: 20px;
}

.hero {
    position: relative;
}

.hero-channel-logo {

    position: absolute;

    top: 30px;
    left: 30px;

    width: 140px;
    height: auto;

    object-fit: contain;

    z-index: 20;

    background: rgba(0,0,0,0.4);

    padding: 10px;

    border-radius: 12px;

    backdrop-filter: blur(10px);
}